Subject: Re: bug#16389: Typo in GNU Emacs Manual, 17th Edition, v.24.2
From: Bastien <[email-masked]>
To: Chrissie Himes <[email-masked]>
Cc: Jeanne Rasata <[email-masked]>, [email-masked]
Date: Tue, 07 Jan 2014 19:06:20 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Chrissie Himes <[email-masked]> writes:

> Hello, I don't know if you were notified on this yet, but I received an
> email about a typo in the emacs manual. Here is the email. Please let me
> know if this is the right email address, and if this has been
> resolved.

This is the correct address, thanks!

I just fixed the bug in Emacs trunk.

-- 
 Bastien